/* Body */
body {
  background-size: 150% 150%;
  background-image: linear-gradient(-45deg, #ddeaed 0%, #ffffff  25%, #cfe0e5 51%, #ffffff 100%);
    -webkit-animation: AnimateBG 10s ease infinite;
            animation: AnimateBG 10s ease infinite;
}
@-webkit-keyframes AnimateBG {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimateBG {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.com-content-article__body {
background-color: white;
padding: 1em;
border-radius: 2em;
}
.container-header .mod-menu>li {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
}
.page-header h2, .item-content h2{
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  text-decoration: none;
  font-size: 1.2em;

  display: inline;
  padding: 5px;

 
}
.page-header h2 a, .item-content h2 a {
  text-decoration: none;
}
p {
    font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
}
.site-grid a:not([class]) {
  text-decoration: none;
  color:#2a7fef;
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
}
.site-grid a:focus,.site-grid a:hover {
  color: #000000;
}
.footer a:not([class]) {
  text-decoration: none;
  color:#2a7fef;
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
}
.footer a:focus,.footer a:hover {
  color: #000000;
}
.card {
border: none;
}
/* header */
.container-header {
position: relative;
background-color: transparent;
background-image: none;
border-bottom: 1px solid black;
color: #000;
}
.container-header li{

color: #000;
}
.container-header li:hover{
  transition-duration: 1s;
  transition-timing-function: ease-out;
  background-color: #de2900;
  padding:0.3em;
  border-radius: 20px;
  }


/* menu logo flags */
.container-topbar {
position: absolute;
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    grid-template-rows: auto auto auto;
    grid-template-areas:
    "mod-custom88 mod-custom127 . . . "
    "mod-custom88 mod-languages mod-languages . ."
    "mod-custom88 mod-custom132 nav nav .";
        
}
#mod-custom132 {
z-index: 100000;
  grid-area: mod-custom132;
  margin-left:-14em;

  }
  #mod-custom132 img{

      height:40px;
      }
#mod-custom127 {
background-color: #ff5739;
grid-area: mod-custom127;
border-radius: 0 12px 12px 0;
padding-left: 3em;
margin-left: -3em;
}
#mod-custom127 p{
margin-bottom: 5px;
margin-right: 5px;
}

#mod-custom88 {
background-color: #e13c3c;
grid-area: mod-custom88;
border-radius: 0 40px 0 40px;
padding:0.5vw;
width:300px;
z-index:1;
}
#mod-custom88 h1{
margin-bottom:0;
  }
nav{
background-color: #f7d963;
border-radius: 20px;
grid-area: nav;
z-index:2;
margin-left:-13em;

}
div.mod-languages ul li.lang-active {
    background-color: transparent;
}
.mod-languages{
    background-color: #ef7b00;
    border-radius: 0 10px 10px 0;
    grid-area: mod-languages;
    padding-left: 3em;
margin-left: -3em;
    
}
.container-header nav {
    margin-top: 0;
z-index: 20000000;
}

#mod-custom103{
display: flex;
flex-wrap: wrap;
gap: 1em;
justify-content: center;
align-items: center;
margin-top: -5em;
}
.fest-block{
  display: flex;
flex-direction: row;
gap: 1em;
justify-content: center;
align-items: center;
 width: 10em;
 height: 10em;
 border: 1px solid #76c3ff;;
 border-radius: 50%;
 padding: 1.5em;
 background-color: white;
 transform-origin: 10% 10%;
 transition: transform 1s, filter .5s ease-out;
 transform-origin: center center;
 box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.5); 
}
.fest-block:hover{
  transform: scale(1.1);
  }
  #mod-custom129{
height: 8em;
width: 60%;
border-radius: 0 4em 4em 4em;
background-color: #a9d1ef;
visibility: visible;
}  
#video_banner_blue{
  height: 8em;
border-radius: 50%;
padding:0.5em;
opacity: 0.3;

} 
.video_banner_blue{
  display: flex;
  justify-content: flex-end;

} 
.saska-yt-content{
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2em;
margin-bottom:2em;
} 

.saska-yt-content iframe{

  border-radius: 2em;

} 
.saska-yt-text{

width: 30%;
padding: 3em;
border-radius: 0 2em 2em 0;


} 
.saska-yt-text h2, .musician{
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  font-size: 1.3em;
  } 
.musician{
  margin:2em;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  }
.musician button{
border-radius: 3em;
background-color: #cf3636;
border: 1px solid #cf3636;
color:#e8edf0
    }
.musician button:hover{
  transition-duration: 1s;
  transition-timing-function: ease-out;
background-color: #ffffff;
border: 1px solid #ffffff;
color:#000000;
}

/* mobile ---------------------------------------------------------------------- */
@media screen and (max-width: 765px){
  .saska-yt-content{
    display: flex;
    flex-direction: column;
  
  } 
  .saska-yt-text{

    width: 100%;

    
    
    } 
  #mod-custom129{
    height: 8em;
    width: 0;

    visibility: hidden;
    } 
.page-header h1 {
font-size: 2em !important;
}
.container-topbar {
width: 100%;
overflow: hidden;
position: absolute;
grid-template-columns: auto auto auto auto auto;
grid-template-rows: auto auto auto;
grid-template-areas:
"mod-custom88 mod-custom127 . . . "
"mod-custom88 mod-languages mod-languages . ."
"mod-custom88 . . . ."
"mod-custom132 . nav . .";
}
#mod-custom132 {
margin-left: 0em;
padding-left: 0.5em;
padding-bottom: 0.5em;
background-color: #e13c3c;
border-radius: 0 0px 12px 0;
}
#mod-custom88 {
border-radius: 0 40px 0 0;
}

.mod-languages{
justify-content: flex-end;
position: relative;
flex-direction: row;
    flex-wrap: wrap;
    display: flex;

}
.container-header .navbar-toggler {
width: 100%;
border: 0px;
}

.container-header nav{
margin-top:-1.3em;
height: auto;

}
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}
.metismenu.mod-menu .metismenu-item {
  justify-content: center;
  align-items: center;

}
.metismenu.mod-menu {
  justify-content: center;
  align-self: center;
  justify-items: center;
}

.metismenu>li>a:hover:after{
  background-color: transparent;


}
#mod-custom88 {
padding:0.5em;
width: auto;

}
#mod-custom127 {
justify-content: flex-end;
position: relative;
flex-direction: row;
    flex-wrap: wrap;
    display: flex;

}
#mod-custom103 {
margin-top: -100px;
padding-bottom: 0.3em;
}

#mod-custom126, #mod-custom131 {
  width: 350%;
margin-left: -150%;
  overflow: hidden;
  }
  .container-banner {
    overflow: hidden;
}
.footer .grid-child {
  grid-template-columns: auto !important;
  grid-template-rows: auto auto auto auto auto auto auto auto !important;
  grid-template-areas: 
    "mod-custom93"
    "mod-custom95"
    "mod-custom94"
    "mod-custom98"
    "mod-custom99"
    "mod-custom100"
    "mod-custom91"
    "mod-custom101" !important;
}

iframe {
  width:100%;

}
}

/* blog */
.page-header h1 {
font-family: 'Quicksand';
font-style: normal;
font-weight: 700;
font-size: 5em;
}
.blog-item .item-image {

  margin-top: 0;

}
.caption{
background-color: #76c3ff;
color: black;
display: inline;
float: right;
padding: 5px;
border-radius: 50%;
font-size: 0.8em;
margin-right: 0.5em;
}
.blog-item{
border-radius: 0.8em;
background-color: #e8edf0;
transform-origin: 10% 10%;
transition: transform 1s, filter .5s ease-out;
transform-origin: center center;
}
.blog-item:hover{
  transform: scale(1.1);
  }
.item-content{

  padding: 0.5em;
  }



/* footer */
.grid-child .container-bottom-a{
  max-width: 100%;
  width: 100%;
}
.footer {
background-color: transparent;
background-image: none;
border-top: 1px solid black;
color: #000;

}
.footer .grid-child {
  background-color: #f7d963;
  display: grid;
  grid-template-columns: 20% 20% 20% 20% 20%;
  grid-template-rows: auto auto auto auto;
  grid-template-areas: 
  ". mod-custom93 mod-custom95 mod-custom94 ."
  ". mod-custom98 mod-custom99 mod-custom100 ."
  "mod-custom91 mod-custom91 mod-custom91 mod-custom91 mod-custom91"
  "mod-custom101 mod-custom101 mod-custom101 mod-custom101 mod-custom101";
  padding: 0;
  align-items: flex-start;
}

.grid-child{
  max-width: 100%;
  width: 100%;
}
#mod-custom98{
  grid-area: mod-custom98;
  padding: 1em;
}
#mod-custom99{
  grid-area: mod-custom99;
  padding: 1em;
}
#mod-custom100{
  grid-area: mod-custom100;
  padding: 1em;
}
#mod-custom93{
  grid-area: mod-custom93;
  padding: 1em;
}
#mod-custom93 h3, #mod-custom95 h3, #mod-custom94 h3, #mod-custom98 h3, #mod-custom99 h3, #mod-custom100 h3{
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
}
#mod-custom95{
  grid-area: mod-custom95;
  padding: 1em;

}
#mod-custom94{
  grid-area: mod-custom94;
  padding: 1em;
}
#mod-custom101{
  grid-area: mod-custom101;
  width: 100%;
justify-items: flex-end;
color: #fff;
background-color: #000;
padding: 1em;
}
#mod-custom91{
  width: 100%;
justify-items: flex-start;
grid-area: mod-custom91;
background-color: #cf3636;
padding: 1em;
}
/* start video max */
.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;

}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border-radius: 20px;
}
#mod-custom90 img{
margin: 15px;
}
/* video banner */
#mod-custom128 {
  position: relative;
right: 0;
top: 0;
width: 100%;
height: 40em;

}
.circle {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
}
.circle1 {

  display: flex;

  position: absolute;
  border-radius: 50%;

  margin-top: 5vw;
  margin-left: 50vw;
  border: 2px solid black;
  z-index: 1;
  animation-name: circle1;
  animation-duration: 3s;
  transition-timing-function: ease-in;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  }
  @keyframes circle1 {
    0% {
opacity: 0%;
width: 300px;
height: 300px;
    }
    50% {
      opacity:100%;
      width: 600px;
      height: 600px;
    }
    100% {
      opacity: 0%;
      width: 300px;
      height: 300px;
    }
  }
#video_blue {
position: absolute;
border-radius: 0% 80% 60% 80%;
width: 30%;
z-index: 1;
}
#video_violet {
  position: absolute;
  border-radius: 50% 80% 60% 80%;
  width: 10%;
  margin-top: 5vw;
  margin-left: 50vw;
  z-index: 5;
  }
  #video_yellow {
    position: absolute;
    border-radius: 50% 80% 60% 80%;
    width: 15%;
    margin-top: 10vw;
    margin-left: 55vw;
    z-index: 4;
    }
#video_green {
  position: absolute;
  border-radius: 80% 60% 80% 50%;
  width: 10%;
  margin-top: 15vw;
  margin-left: 45vw;
  z-index: 4;
  }
  #video_tyrkys {
    position: absolute;
    border-radius: 60% 80% 40% 80%;
    width: 15%;
    margin-top: 5vw;
    margin-left: 35vw;
    z-index: 2;
    }  
  #video_red {
    position: absolute;
    border-radius: 80% 60% 80% 50%;
    width: 20%;
    margin-top: 10vw;
    margin-left: 20vw;
    z-index: 3;
    animation-name: video-red;
    animation-duration: 0.5s;
    transition-timing-function: ease-in;
    animation-direction: alternate;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    }
  @keyframes video-red {
      from {
        margin-top: 0;
        margin-left: 0;
        width: 0%;
      }
      to {
        margin-top: 10rem;
        margin-left: 20rem;
        width: 20%;
      }
    }
/* start video max */
/* start video banner text */
#myVideo {

  right: 0;
  top: 0;
width: 100%;
height: 100%;
}
#mod-custom124 {
    position: relative;
  right: 0;
  top: 0;
width: 100%;
height: 100%;
}
.myText {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  overflow: hidden;

}
.myText h1{
font-size: 5vw;

}
/* quicksand-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/quicksand-v30-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v30-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin_latin-ext-300.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/quicksand-v30-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v30-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin_latin-ext-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/quicksand-v30-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v30-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin_latin-ext-500.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/quicksand-v30-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v30-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin_latin-ext-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/quicksand-v30-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v30-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin_latin-ext-700.svg#Quicksand') format('svg'); /* Legacy iOS */
}